#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-G7ci6hCAedn2XjPskfyGSD
key:                  hledger-web-1.32.1-G7ci6hCAedn2XjPskfyGSD
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  081fc03e9d1ae7097aec175c4573dbb3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-G7ci6hCAedn2XjPskfyGSD
depends:
    Decimal-0.5.2-45gqLg1jNnsKjDC17gVM8a
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    base64-0.4.2.4-GO6iFdz3Rxw5QE8txq4rfa
    blaze-html-0.9.1.2-A5KXBNyQdfKA6uCozbcuq2
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    clientsession-0.9.2.0-9us9KRDMxqqCzNwHmIlSv1
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-Frih06Q3cRoAcqwzA1ZmBK
    conduit-extra-1.3.6-890LOSfyKyeKLqBaCvku01 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-G7RUcuOuw1aBbNpo23OJTR filepath-1.4.2.2
    hjsmin-0.2.0.4-3MvJ1981x2SA3OrEExurJJ
    hledger-1.32.1-HNd6sXgwkBJT5djaklE5e
    hledger-lib-1.32.1-H9QpH6YsiwHCPnbOFbR6Tm
    hspec-2.10.9-2iQtDSEDAgdBujKiNNwOp1
    http-client-0.7.15-61h4VWVLBXSHlmXDYXGwwU
    http-conduit-2.3.8.3-7Kr0DDfTAPmKubwteghGTU
    http-types-0.12.4-54A2bJ1fQUxAhnyu8WH6Th
    megaparsec-9.5.0-7z3AThgMzs3rnIZVIvVtE mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    safe-0.3.21-CqIHKdkgiB2klcxc5dxay
    shakespeare-2.1.0.1-9TVvZ0rnN1p3w13MnGyies
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-BjXyzgjNBCuCRfQ6KVeiy1
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-Hw7DAbgO8o34fH4tifpQpn
    wai-cors-0.2.7-4iQabKIUjMeDOvqGCfVUm6
    wai-extra-3.1.15-AONSooaH6gK1c5Akhzgumw
    wai-handler-launch-3.0.3.1-6LYTqMUce6BCblMSDButr2
    warp-3.3.30-A8tHpN7M3Sf1zfo4fNhmjC
    yaml-0.11.11.2-AoYFJvRDH3bC6itluI38us
    yesod-1.6.2.1-6rvWejggKs8C89rAa7GTVg
    yesod-core-1.6.26.0-3lupp2zRk0TFaaFFN10Xnf
    yesod-form-1.7.6-2v9VhQ34oaj9pggXKZcR5U
    yesod-static-1.6.1.0-1I3vk3AahuW7KnqogguxR3
    yesod-test-1.6.16-4gET40J9HMc5A2lE27rS2d

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

